<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">

<!-- This script contains the panel used as the QuickFix tab for the ScanEdit screen-->

	<Layout name="ScanEditQuickFixTab">	
		<Container type="AppPanel" name = "SelectedPanel">
			<Properties>
				<Property name="Size" type="Size">300,420</Property>
				<ComplexProperty name="BackgroundGradient" type="Gradient" resourceID="GradientTable.LEFTBACKGROUNDGRADIENT"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="QuickFixTitleLbl">
					<Properties>
						<Property name="Size" type="Size">140,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,10</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.ONECLICKFIXES"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>														
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>											
					</Properties>
				</Control>
				
				<Control type="ImageOffsetButton" name="OneClickAutoFixBtn">
					<Properties>
						<Property name="Size" type="Size">220,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,30</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.ONECLICKAUTOFIX"/>
						<Property type="Image" name="ImageUp">AutoFix_reg.png</Property>
						<Property type="Image" name="ImageDown">AutoFix_down.png</Property>
						<Property type="Image" name="ImageHover">AutoFix_over.png</Property>
						<Property type="Image" name="ImageDisabled">AutoFix_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>																		
					</Properties>
				</Control>
				
				<Control type="ImageOffsetButton" name="AutoBrightnessBtn">
					<Properties>
						<Property name="Size" type="Size">220,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,64</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.AUTOMATICBRIGHTNESS"/>
						<Property type="Image" name="ImageUp">AutoBrightness_reg.png</Property>
						<Property type="Image" name="ImageDown">AutoBrightness_down.png</Property>
						<Property type="Image" name="ImageHover">AutoBrightness_over.png</Property>
						<Property type="Image" name="ImageDisabled">AutoBrightness_dis.png</Property>						
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>

				<Control type="ImageOffsetButton" name="AutoRedEyeBtn">
					<Properties>
						<Property name="Size" type="Size">240,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,98</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.AUTOMATICREDEYE"/>
						<Property type="Image" name="ImageUp">AutoRedEye_reg.png</Property>
						<Property type="Image" name="ImageDown">AutoRedEye_down.png</Property>
						<Property type="Image" name="ImageHover">AutoRedEye_over.png</Property>
						<Property type="Image" name="ImageDisabled">AutoRedEye_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
					
				<Control type="Label" name="BasicEditsLbl">
					<Properties>
						<Property name="Size" type="Size">140,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,140</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.BASICEDITS"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>														
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
				
				<Control type="ImageOffsetButton" name="ManualRedEyeBtn">
					<Properties>
						<Property name="Size" type="Size">240,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,165</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.MANUALREDEYE"/>
						<Property type="Image" name="ImageUp">ManualRedEye_reg.png</Property>
						<Property type="Image" name="ImageDown">ManualRedEye_down.png</Property>
						<Property type="Image" name="ImageHover">ManualRedEye_over.png</Property>
						<Property type="Image" name="ImageDisabled">ManualRedEye_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
					
				<Control type="Label" name="ClickRedEyeLbl">
					<Properties>
						<Property name="Size" type="Size">140,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">52,185</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.CLICKREDEYE"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
					
				<Control type="ImageOffsetButton" name="CropPhotoStep1Btn">
					<Properties>
						<Property name="Size" type="Size">240,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,215</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.CROPPHOTO"/>
						<Property type="Image" name="ImageUp">crop_reg.png</Property>
						<Property type="Image" name="ImageDown">crop_down.png</Property>
						<Property type="Image" name="ImageHover">crop_over.png</Property>
						<Property type="Image" name="ImageDisabled">crop_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>													
	
				<Control type="Label" name="CropPhotoStep1Lbl">
					<Properties>
						<Property name="Size" type="Size">140,20</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">52,235</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.CROPSTEP1"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>
					
				<Control type="Label" name="CropStep2Lbl">
					<Properties>
						<Property name="Size" type="Size">80,20</Property>
						<Property name="TextAlign" type="ContentAlignment">TopLeft</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">52,255</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.STEPTWO"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>														
						<ComplexProperty name="DisabledTextColor" type="Color" resourceID="CommonColors.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.SMALLFONT"/>												
					</Properties>
				</Control>
							
				<Control type="ImageButton" name="CropNowBtn">
					<Properties>
						<Property type="Image" name="ImageUp">Grey_SM_Norm.png</Property>
						<Property type="Image" name="ImageDown">Grey_SM_down.png</Property>
						<Property type="Image" name="ImageHover">Grey_SM_over.png</Property>
						<Property type="Size" name="Size">101,36</Property>
						<Property type="Point" name="Location">108,255</Property>
						<Property type="AnchorStyles" name="Anchor">Top,Left</Property>
						<Property type="String" name="Text" resourceID="ScanEditTable.CROPNOW"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>	
			
				<Control type="ImageOffsetButton" name="RotateLeftButton">
					<Properties>
						<Property name="Size" type="Size">240,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,300</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.ROTATELEFT"/>
						<Property type="Image" name="ImageUp">RotateLeft_reg.png</Property>
						<Property type="Image" name="ImageDown">RotateLeft_down.png</Property>
						<Property type="Image" name="ImageHover">RotateLeft_over.png</Property>
						<Property type="Image" name="ImageDisabled">RotateLeft_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>												
					</Properties>
				</Control>													
			
				<Control type="ImageOffsetButton" name="RotateRightButton">
					<Properties>
						<Property name="Size" type="Size">240,31</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="Location" type="Point">15,335</Property>
						<Property name="Text" type="String" resourceID="ScanEditTable.ROTATERIGHT"/>
						<Property type="Image" name="ImageUp">RotateRight_reg.png</Property>
						<Property type="Image" name="ImageDown">RotateRight_down.png</Property>
						<Property type="Image" name="ImageHover">RotateRight_over.png</Property>
						<Property type="Image" name="ImageDisabled">RotateRight_dis.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>																	
					</Properties>
				</Control>																			
			</Controls>
		</Container>

	</Layout>
</AppGui>	
